Subject: Hold on to it, please!

From: [email-masked]
Date: Wed, 13 Apr 1994 10:15:03 -0500 (CDT)

It is a pity to see Liqun resigning from IFCSS Council.
I wonder whether there is any possibility for Liqun to reconsider
his decision. I understand the pressure and stress each one of us
is facing everyday in this land for our own personal affairs.
Tight schedules to keep, many deadlines to hit, a lot demands and
requirements to meet, etc. We all just do the best we can to volunteer
our time and energy to IFCSS. Therefore, anyone that ever spared any
of their time to this and other CSS community organizations has my
sincere respect. Serving as the Council member and Council Chair, 
Liqun has spent a lot of time on it. So, whatever your decision is,
Liqun, you have my best wishes!

At this moment, I would like to call upon other colleagues in the
Council to hold on to it, Please! And to be active in the IFCSS
issues, as far as you can!

We have also seen Zhang Feng's frank expression of frustration with
working for IFCSS. I hope all IFCSS officials and veteran activists
take it seriously. It is not a problem of Zhang Feng, or Chengyan,
or Yungui, or Hongguang, or Qingsong, or anyone, individually.
It is a problem of IFCSS, of us all. We must ask the question:
What's wrong with IFCSS? 

There may be a lot different answers. I leave it to all of us to
find out and solve the related problems. And we must.

Yungui